Green Eclipse .com

Manually installing Green Eclipse software

Preparing your system

The software on this website requires certain system updates (Windows Installer 1.1, Visual Basic 6.0 SP5 runtime) to function properly. Almost all computers already have them. If you don't, you can download the necessary updates from Microsoft:

If you have Windows 8, 7, Vista, 2008, XP, or 2003, you do not need to download anything. 

If you have Windows 95, 98, or ME:
download this file and this file.

If you have Windows NT 4.0 Service Pack 6 or Windows 2000:
download this file and this file.

If you have Windows NT 4.0 Service Pack 3, 4, or 5:
download this file (version 1.1) and this file.

The files are a couple of MB and should download very fast.  After you install both updates, restart your computer. (You can wait to restart until both updates are installed.)